type
B6
sc
s
realform
6
cartan
Spin13/Spin(7,6)/cartan
KGB
Spin13/Spin(7,6)/KGB
kgborder
Spin13/Spin(7,6)/kgborder
block
0
Spin13/Spin(7,6)/PSp(6)/block
wgraph
Spin13/Spin(7,6)/PSp(6)/wgraph
wcells
Spin13/Spin(7,6)/PSp(6)/wcells
kllist
Spin13/Spin(7,6)/PSp(6)/kllist
blockwrite
Spin13/Spin(7,6)/PSp(6)/blk.bin
klwrite
Spin13/Spin(7,6)/PSp(6)/mat.bin
Spin13/Spin(7,6)/PSp(6)/pol.bin
q
block
1
Spin13/Spin(7,6)/PSp(5,1)/block
wgraph
Spin13/Spin(7,6)/PSp(5,1)/wgraph
wcells
Spin13/Spin(7,6)/PSp(5,1)/wcells
kllist
Spin13/Spin(7,6)/PSp(5,1)/kllist
blockwrite
Spin13/Spin(7,6)/PSp(5,1)/blk.bin
klwrite
Spin13/Spin(7,6)/PSp(5,1)/mat.bin
Spin13/Spin(7,6)/PSp(5,1)/pol.bin
q
block
2
Spin13/Spin(7,6)/PSp(4,2)/block
wgraph
Spin13/Spin(7,6)/PSp(4,2)/wgraph
wcells
Spin13/Spin(7,6)/PSp(4,2)/wcells
kllist
Spin13/Spin(7,6)/PSp(4,2)/kllist
blockwrite
Spin13/Spin(7,6)/PSp(4,2)/blk.bin
klwrite
Spin13/Spin(7,6)/PSp(4,2)/mat.bin
Spin13/Spin(7,6)/PSp(4,2)/pol.bin
q
block
3
Spin13/Spin(7,6)/PSp(3,3)/block
wgraph
Spin13/Spin(7,6)/PSp(3,3)/wgraph
wcells
Spin13/Spin(7,6)/PSp(3,3)/wcells
kllist
Spin13/Spin(7,6)/PSp(3,3)/kllist
blockwrite
Spin13/Spin(7,6)/PSp(3,3)/blk.bin
klwrite
Spin13/Spin(7,6)/PSp(3,3)/mat.bin
Spin13/Spin(7,6)/PSp(3,3)/pol.bin
q
block
4
Spin13/Spin(7,6)/PSp(12,R)/block
wgraph
Spin13/Spin(7,6)/PSp(12,R)/wgraph
wcells
Spin13/Spin(7,6)/PSp(12,R)/wcells
kllist
Spin13/Spin(7,6)/PSp(12,R)/kllist
blockwrite
Spin13/Spin(7,6)/PSp(12,R)/blk.bin
klwrite
Spin13/Spin(7,6)/PSp(12,R)/mat.bin
Spin13/Spin(7,6)/PSp(12,R)/pol.bin
q
?
qq


